activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Darren Salomons <nab...@digid.mailcan.com>
Subject Problems compiling activemq
Date Sat, 09 Sep 2006 23:20:01 GMT

I am using maven 2.0.4 to compile activemq 4.0.1


I entered the top level directory and typed 'maven clean test'


The first thing is that I was getting all kinds of errors about the
maven-csharp (http://maven-csharp.javaforge.com/repo)  repository

I pointed my web browser to that address and there's nothing there.  So I
commented out that repository to see how far I could get without it.

I then ran into an issue of not being able to get the dependency of
org.codehaus.mojo:javacc-maven-plugin:pom:0.6.1-SNAPSHOT

I browsed through the repository and found a 2.1-SNAPSHOT and a 2.2-SNAPSHOT
but not a 0.6.1-SNAPSHOT

Can anyone offer any tips to get this to compile.

Darren
-- 
View this message in context: http://www.nabble.com/Problems-compiling-activemq-tf2245919.html#a6229126
Sent from the ActiveMQ - User forum at Nabble.com.


Mime
View raw message